ario-common_1.5.1-1.3_all.deb


Advertisement

Description

ario-common - GTK+ client for the Music Player Daemon (MPD) (Common files)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: ario-common
Package version: 1.5.1
Package release: 1.3
Package architecture: all
Package type: deb
Installed size: 1.44 KB
Download size: 269.60 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Replaces

  • ario << 1.2.1-1

    Download

    Source package: ario

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ario-common deb package:
      # sudo apt-get install ario-common

    Changelog

    2014-08-15 - Andreas Metzler <ametzler@debian.org> ario (1.5.1-1.3) unstable; urgency=medium * Non-maintainer upload. * Build against libgnutls28-dev/libgcrypt20-dev. Closes: #753019

    2014-05-20 - Andrea Colangelo <warp10@debian.org> ario (1.5.1-1.2) unstable; urgency=medium * Non-maintainer upload. * debian/control: add build-deps on libgcrypt11-dev and libgnutls-dev to fix FTBFS. (Closes: #747801)

    2013-05-18 - Ansgar Burchardt <ansgar@debian.org> ario (1.5.1-1.1) unstable; urgency=low * Non-maintainer upload. * No longer include individual glib headers. Thanks to Michael Biebl for the patch. (Closes: #665506)

    2011-06-13 - Marc Pavot <marc.pavot@gmail.com> ario (1.5.1-1) unstable; urgency=low * New upstream release * Fix Libgcrypt initialization (Closes: #564249) * Transition to libnotify 0.7 (Closes: #630261) * Add dependency to dbus (Closes: #575049) * Update to last version of Debian Policy (3.9.2)

    2010-07-25 - Marc Pavot <marc.pavot@gmail.com> ario (1.5-1) unstable; urgency=low * New upstream release * Update to last version of Debian Policy (3.9.0) * Switch to dpkg-source 3.0 (quilt) format

    2010-02-09 - Marc Pavot <marc.pavot@gmail.com> ario (1.4.4-1) unstable; urgency=low * New upstream release * Fix sourceforge bugs: 2938162, 2937097, 2940403, 2944046

    2010-01-21 - Marc Pavot <marc.pavot@gmail.com> ario (1.4.3-1) unstable; urgency=low * New upstream release * Fix some minor bugs * Update translations

    2009-12-19 - Marc Pavot <marc.pavot@gmail.com> ario (1.4.2-1) unstable; urgency=low * New upstream release * Fix some bugs introduced in Ario 1.4 ans 1.4.1

    2009-12-02 - Marc Pavot <marc.pavot@gmail.com> ario (1.4.1-1) unstable; urgency=low * New upstream release * Fix a bug when ario is used with old versions of MPD (< 0.14) (Closes: #559170)

    2009-11-28 - Marc Pavot <marc.pavot@gmail.com> ario (1.4-1) unstable; urgency=low * New upstream release * Replace embedded libmdclient by an external dependency on libmpdclient package * Replace embedded bacon-message-connection by an external dependency on libunique package * Add "update music database" menu entry (Closes: #553059) * Fix wrong display in pop-up (Closes: #546533) * Remove embedded libraries: libsexy, eggtrayicon (Closes: #553951)

    Advertisement
    Advertisement